Subject: bug#78156: 31.0.50; 3.2 Install a Function Definition

From: badli al rashid <[email-masked]>
Date: Wed, 30 Apr 2025 16:56:04 +0800

I did not root the phone, could it be the android enterprise settings ?

Sent from Gmail

On Wed, Apr 30, 2025, 16:20 Eli Zaretskii <[email-masked]> wrote:

> > From: badli al rashid <[email-masked]>
> > Date: Wed, 30 Apr 2025 14:57:32 +0800
> > Cc: [email-masked]
> >
> > I just do what the info file stated "Place the cursor after the last
> parenthesis of the
> > function definition and type ‘C-x C-e’" but the output was the one I got.
>
> That doesn't happen here.
>
> With the text below in *scratch*
>
>      (defun multiply-by-seven (number)
>       "Multiply NUMBER by seven."
>       (* 7 number)) <===
>
> if I place the cursor after the closing parenthesis marked by "<==="
> and type "C-x C-e", all I see is "multiply-by-seven" in the echo area.
>
> So you are probably doing something different, but what?
>